<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="static/css/style.css">
	<title></title>
</head>
<body>
	{% block content %}
	{% endblock %}
</body>
<script src="static/js/main.js"></script>
</html>
